/**
? * ******************************************************
? *                                                       *
? *   Copyright (C) Microsoft. All rights reserved.       *
? *                                                       *
? *******************************************************
? */
"use strict";
const resourcesManager = require("./resources-manager");
const utilHelper = require("./util-helper");
const processLogger = require("./process-logger");
var VCRemoteUtility;
(function (VCRemoteUtility) {
    // put more classes here, known limitation that classes in external modules CANNOT span multiple files    
    /// <disable code="SA1301" justification="We are exporting classes" />
    VCRemoteUtility.ResourcesManager = resourcesManager.ResourcesManager;
    VCRemoteUtility.UtilHelper = utilHelper.UtilHelper;
    VCRemoteUtility.ProcessLogger = processLogger.ProcessLogger;
    /// <enable code="SA1301" />
})(VCRemoteUtility || (VCRemoteUtility = {}));
module.exports = VCRemoteUtility;
